UMDS 的版本必须与 Update Manager Server 兼容。

如果 UMDS 导出的修补程序存储的元数据和结构与 Update Manager 兼容,且如果数据可导入并为 Update Manager Server 所用,则 Update Manager 可使用特定的 UMDS 版本。

UMDS 6.5 可兼容,且仅可使用 Update Manager 6.5